## cozy-stack tools

Regroup some tools for debugging and tests

```
cozy-stack tools <command> [flags]
```

### Options

```
  -h, --help   help for tools
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack](cozy-stack.md)	 - cozy-stack is the main command
* [cozy-stack tools bug](cozy-stack_tools_bug.md)	 - start a bug report
* [cozy-stack tools encrypt-with-rsa](cozy-stack_tools_encrypt-with-rsa.md)	 - encrypt a payload in RSA

